Hi,
I tried installing the rails-gem today:
	
	[10:21:55]bash:~$ sudo gem install rails -y
	Bulk updating Gem source index for: http://gems.rubyforge.org
	ERROR:  While executing gem ... (OpenURI::HTTPError)
    		404 Not Found
	[10:23:22]bash:~$ sudo gem install rails --include-dependencies
	ERROR:  While executing gem ... (OpenURI::HTTPError)
    		404 Not Found
	[10:23:45]bash:~$ 

Is the gems repository down or having problems at the moment?

greets

-- 
kazaam <kazaam / oleco.net>